name: codon_usage
owner: gianmarco_piccinno
categories:
  - Text Manipulation
description: RM-tool
long_description: |
  RM-tool - dev
type: unrestricted
auto_tool_repositories:
  name_template: "{{ tool_id }}"
  descriptor_template: "Wrapper for Codon Usage application: {{ tool_name }}."